@import url(https://fonts.googleapis.com/css?family=Share+Tech+Mono);
@font-face {font-family: "Abbess";
    src: url("fonts/d02c0ac116bb9f20b8ca8472072d0435.eot");
    src: url("fonts/d02c0ac116bb9f20b8ca8472072d0435.eot?#iefix") format("embedded-opentype"),
    url("fonts/d02c0ac116bb9f20b8ca8472072d0435.woff2") format("woff2"),
    url("fonts/d02c0ac116bb9f20b8ca8472072d0435.woff") format("woff"),
    url("fonts/d02c0ac116bb9f20b8ca8472072d0435.ttf") format("truetype"),
    url("fonts/d02c0ac116bb9f20b8ca8472072d0435.svg#Abbess") format("svg");
}
/* Reset CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del,
dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form,
label, input, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    border: 0;
    outline: 0;
    background: transparent;
    font-weight:normal;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
:focus {
    outline: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* END Reset CSS */
/* HAMBURGER MINI NAV */
#menuToggle a {
    text-decoration: none;
    color: #ffffff;
    transition: color 0.3s ease;
}
#menuToggle a:hover {
    color: gold;
}
nav {
    display: block;
    padding-bottom: 4px;
}
#menuToggle {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    margin-left: 10px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}
#menuToggle input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;
    cursor: pointer;
    opacity: 0; /* hide this */
    z-index: 2; /* and place it over the hamburger */
    -webkit-touch-callout: none;
}
#menuToggle span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #fff;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
}
#menuToggle span:first-child {
    transform-origin: 0% 0%;
}
#menuToggle span:nth-last-child(2) {
    transform-origin: 0% 100%;
}
#menuToggle input:checked ~ span {/*Transform all the slices of hamburger into a crossmark.*/
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
    background: #fff;
}
#menuToggle input:checked ~ span:nth-last-child(3) {/*hide the middle one.*/
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}
#menuToggle input:checked ~ span:nth-last-child(2) {/*last one should go the other direction*/
    transform: rotate(-45deg) translate(0, -1px);
}
#mobilemenu {/*Make this absolute positioned at the top left of the screen*/
    position: absolute;
    width: 18em;
    margin: -95px 0 0 -10px;
    padding: 50px 50px 50px 70px;
    padding-top: 35px;
    background: rgba(0,0,0,0.9);
    list-style-type: none;
    -webkit-font-smoothing: antialiased;/* to stop flickering of text in safari */
    transform-origin: 0% 0%;
    transform: translate(-100%, 0);
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}
#mobilemenu li {
    padding: 10px 0;
    font-size: 22px;
}
#menuToggle input:checked ~ ul {/*slide it in from the left*/
    transform: none;
}
/* PAGE BASICS */
html, body {
    height: 100%;
}
body {
    font-family: Verdana, Geneva, sans-serif;
    background-color: #fff;
}
#wrapper {
    max-width: 800px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: column;
}
/* HEADER */
#header {
    background: #000;
    color: #fff;
}
#title {
    padding: 0 0 0 0;
}
#title h1 {
    font-family: Abbess, Verdana, Geneva, sans-serif;
    font-size: 2rem;
    color: gold;
    display: block;
    padding: 0.5rem 0.5rem 0 0.5rem;
}
#title img {
    padding: 0.5rem 0 0 0.5em;
    display: none;
}
#nav {
    display: none;
}
#nav ul {
    overflow: hidden;
}
#nav ul li {
    float: left;
    padding: 0.5rem;
}
#nav a {
    color: #fff;
    text-decoration: none;
}
#nav a:hover,
#aboutpage #aboutlink,
#factionspage #factionslink,
#spiritspage #spiritslink,
#umbrapage #umbralink,
#paradoxpage #paradoxlink,
#placespage #placeslink,
#magickpage #magicklink,
#peoplepage #peoplelink,
#miscpage #misclink {
    color: gold;
    text-decoration: underline;
}
/* CONTENT */
strong {
    font-weight: bold;
}
em {
    font-style: italic;
}
#content {
    flex-grow: 1;
    background: rgba(255,255,255,0.6);
}
#container {
    margin: 1em 1em;
}
.topicIcon {
    display: block;
    margin: 0 auto 1em auto;
}
#container h2,
#container h3,
#container h4 {
    text-transform: uppercase;
    font-family: Abbess, Verdana, Geneva, sans-serif;
    font-size: 3rem;
    text-align: center;
    margin: 2rem 0 1rem 0;
}
#container h3 {
    font-size: 2rem;
}
#container h4 {
    font-size: 2rem;
}
#container address {
    font-style: italic;
}
#container p {
    margin: 0 0 1em 0;
    line-height: 1.2;
}
#container p:first-child {
    margin: 2em 0 1em 0;
}
#container .article {
    max-width: 600px;
    margin: 0 auto;
}
#container .article h4 {
    font-size: 1.75rem;
    text-transform: none;
    text-align: left;
}
#container .article dt {
    font-weight: bold;
}
#container .article dd {
    margin: 0.5em 0 1em 4em;
    line-height: 1.2;
}
#container .article ul,
#container .article ol {
    margin-left: 3rem;
}
#container .article ul li {
    list-style-type: disc;
    margin-bottom: 0.5rem;
    line-height: 1.2;
}
#container .article ol li {
    list-style-type: decimal;
    margin-bottom: 0.5rem;
    line-height: 1.2;
}
#container .article ol.alphalist li {
    list-style-type: upper-alpha;
}
#container .minihdr {
    font-weight: bold;
    font-size: 1.2em;
    margin: 0 0 0.25em 0;
}
.menuWrap {
    text-align: center;
    padding: 1em 0 0 0;
}
#container .menu {
    font-family: Abbess, Verdana, Geneva, sans-serif;
    text-transform: uppercase;
    display: inline-block;
    text-align: left;
}
#container .menu li {
    margin: 0 0 0.5rem 0;
}
#container .menu li a {
    font-size: 2em;
    text-decoration: none;
    color: purple;
    -webkit-transition: text-shadow 1s;
    transition: text-shadow 1s;
}
#container .menu li a:hover,
#container .submenu li a:hover {
    text-shadow: 0 0 5px yellow, 0 0 10px yellow, 0 0 15px yellow, 0 0 20px #ff2d95, 0 0 30px #ff2d95, 0 0 40px #ff2d95, 0 0 50px #ff2d95, 0 0 75px #ff2d95;
}
#container .submenu {
    font-family: Abbess, Verdana, Geneva, sans-serif;
    display: inline-block;
    text-align: left;
}
#container .submenu li {
    margin: 0 0 0.5rem 0;
}
#container .submenu li a {
    font-size: 1.5em;
    text-decoration: none;
    color: purple;
    -webkit-transition: text-shadow 1s;
    transition: text-shadow 1s;
}
#container .listing li {
    margin: 0 0 0.5em 0;
    line-height: 1.2;
}
#container .listing li a {
    color: purple;
}
#container .listing ul {
    margin-left: 2em;
}
#container .listing ul ul {
    margin-left: 2em;
}
#container .listing ul ul ul {
    margin-left: 2em;
}
#container sup {
    vertical-align: super;
    font-size: smaller;
}
#container .item {
    text-decoration: underline;
}
.imgCap {
    overflow: hidden;
}
.imgCap img {
    float: left;
    padding-right: 2em;
}
.imgCap span {
    font-size: 0.8em;
}
img.inset {
    float: right;
    padding-left: 1em;
}
blockquote {
    font-style: italic;
    margin: 0 0 1em 5em;
    line-height: 1.4;
}
blockquote em {
    font-style: normal;
}
blockquote span {
    font-style: normal;
}
blockquote span::before,
.article p span::before {
    content: "\02014\00a0";
}
.article p span {
    display: block;
    padding-top: 0.5em;
}
#container .article .aside {
    margin: 0 0 1em 4em;
}
.editnote {
    background: #ddd;
}
.article label {
    line-height: 2em;
}
    /* Technomancer Text Effect */
#container .techy {
    font-family: 'Share Tech Mono', sans-serif;
}
/* HTML Tables */
table {
    margin-bottom: 2rem;
}
table:first-child {
    margin-top: 1em;
}
th, td {
    border: 1px solid #000;
    padding: 3px;
    text-align: center;
}
th {
    background-color: #000;
    color: #fff;
}
td:first-child {
    text-align: left;
}
tr:nth-child(odd) {
    background-color: #ddd;
}
table.lefty td {
    text-align: left;
}
table caption {
    font-weight: bold;
    padding: 0.5em;
}
table tr.tablegap {
    background-color: transparent;
}
table tr.tablegap td {
    border-left: none;
    border-right: none;
    column-span: all;
    padding: 0.4em;
}
/* MEDIA QUERIES */
@media (min-width: 476px) {
    body {
        background: url(img/parchment2.jpg);
        background-repeat: repeat;
        background-size: cover;
    }
    #header {
        background: url(img/bgpurple.jpg);
        background-repeat: repeat;
        background-size: auto;
    }
    #title h1 {
        display: none;
    }
    #title img {
        display: inline;
    }
    #nav {
        display: block;
    }
    nav {
        display: none;
    }
    #container {
        margin: 1em 2em;
    }
    #container h3 {
        font-size: 2.5rem;
    }
}
@media (max-width: 1900px) {
    body {
        background-size: auto;
    }
}